/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url('../images/menu04_b.png') left bottom no-repeat; 

} 


/* 階層別CSS */ 


#download table{
	width:480px;
	border: none;
	border-collapse:collapse;
}

#download td{
	padding:3px;
	margin:0px;
}

#download tr.c1{
	background-color: #f1f1f1; 
}

#download tr.c2{
	background-color: #ffffff; 
}	


#download td.title{
	vertical-align:top;
	background-image:url('../images/yajirushi.gif');
	background-repeat:no-repeat;
	}

#download td.subtitle{
	vertical-align:top;
	padding-left:20px;
}


#download td.excel{
	text-align:right;
	background-image:url('../images/excel.gif');
	background-repeat:no-repeat;
	background-position:right;
	padding-right:1.5em;
}

#download td.pdf{
	width:90px;
	text-align:right;
	background-image:url('../images/pdf.gif');
	background-repeat:no-repeat;
	background-position:right;
	padding-right:1.5em;

}
#download td.pdf2{
	width:90px;
	text-align:right;

}


.acrobat{
	float:left;
	margin-left:130px;
}


/*退職金請求書などの各種申請書類が変更になります。*/

.b_dotted{
border:dotted 1px;
border-color:#00CCFF;
width:80%;
}

.black_wrap{
	padding:1px 5px 10px 0;
	margin:5px;
	border:1px solid black;
	line-height:1.5em;

}

